@media(min-width:768px){
#block-1676791808686 p ,#block-1676795049223 p , #block-1676795050767 p {font-size :24px;}
#block-1676796429138 p ,#block-1676796857082 p ,#block-1676796889673 p {font-size :20px;}
#block-1676798711374 .feature__text p {    font-size: 20px; }
#block-1676805978630 {
    margin-top: -20px;
}

.disclaimer .container {padding-left:100px;}
}
.disclaimer  { background: #01214d;padding: 50px;padding-top: 30px;}

